فا

‫ اخبار

هشدار در خصوص آسیب‌پذیری اجرای کد از راه دور در روترهای NETGEAR

شرکت NETGEAR به‌روزرسانی‌هایی را به منظور وصله #‫آسیب‌پذیری اجرای کد از راه دور موجود در محصولات خود منتشر کرد؛ لذا به کاربران توصیه می‌شود هرچه سریع‌تر به‌روزرسانی‌های منتشر شده را در سیستم‌عامل خود اعمال نمایند. این آسیب‌پذیری که با شناسه CVE-2021-40847 (شدت 8.1 از 10) شناخته می‌شود، سیستم‌عامل بسیاری از دستگاه‌های NETGEAR را تحت تاثیر خود قرار می‌دهد. نسخه‌های آسیب‌پذیر شامل موارد زیر هستند:

  • R6400v2 1.0.4.106
  • R6700 1.0.2.16
  • R6700v3 1.0.4.106
  • R6900 1.0.2.16
  • R6900P 1.3.2.134
  • R7000 1.0.11.123
  • R7000P 1.3.2.134
  • R7850 1.0.5.68
  • R7900 1.0.4.38
  • R8000 1.0.4.68
  • RS400 1.5.0.68

مهاجم با توانایی انجام حمله MitM و بهره‌برداری از این آسیب‌پذیری قادر است کد دلخواه خود را با دسترسی root در سیستم‌عامل‌های آسیب‌پذیر اجرا نموده و کنترل کامل دستگاه را به دست آورد.
جهت کسب اطلاعات بیشتر در مورد آسیب‌پذیری مذکور و روش‌های کاهش مخاطرات آن به پیوند زیر مراجعه نمایید:



مشخصات خبر

 
تاریخ ایجاد: 2 مهر 1400

امتیاز

امتیاز شما
تعداد امتیازها: 0